@media (min-width:320px) and (max-width:767px)  {
    .page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .sidebar-main .sidebar-links .simplebar-wrapper .simplebar-mask .simplebar-content-wrapper .simplebar-content>li.sidebar-main-title {
        padding-top: 35px;
    }
    .rs-f-16{
        font-size: 16px!important;
    }
    .rs-f-15{
        font-size: 15px!important;
    }
    .rs-pt-0{
        padding-top:0!important;
    }
    .rs-p-0{
        padding:0!important;
    }
    .rs-text-center{
        text-align: center!important;
    }
    .rs-text-left{text-align: left!important;}
    .rs-d-flex{
        display: flex!important;
    }
    .rs-d-block{
        display: block!important;
    }
    .rs-pl-0{
        padding-left: 0!important;
    }
    .rs-mt-10{
        margin-top: 10px!important;
    }
    .rs-mt-0{
        margin-top: 0!important;
    }
    .rs-mb-0{
        margin-bottom: 0!important;
    }
    .rs-fs-18{
    font-size: 18px!important;
    }
    .rs-h-auto{
    height: auto!important;
    }
    .rs-h-35{
    height: 35px!important;
    }
    .rs-py-2 {
        padding: 1rem !important;
        padding-top: 0.5rem !important;
        padding-bottom: 0.5rem !important;
    }
    .user-profile .hovercard .info .ttl-info {
        margin-bottom: 5px;
    }
    .slim_btn{
        font-size: 12px!important;
        padding: 5px 10px!important;
    }
    .avail_date div h3 {
        font-size: 20px;
    }
    .room_dv{
        background: #f5f5f5;
        padding: 10px;
        margin: 10px 0 0;
    }
    .room_dv p {
        font-size: 13px;
        line-height: 14px;
        letter-spacing: 0;
    }
    .room_dv a.btn {
        font-size: 12px;
        display: block;
        text-align: left;
    }
    .rs-f-right{float: right!important;}
    .allCate, .addBtnShw{display: none;}
    ul.food_category li.active b {
        border: 2px solid #7366ff;
    }
    h5 {
        font-size: 15px;
        margin-top: 0!important;
    }
    .rs-pt-0{
        padding-top: 0!important;
    }
    .hidden-xs{
        display: none!important;
    }
    .visible-xs{
        display: block!important;
    }
    .rs-p-12{
        padding: 12px!important;
    }
    .footer {
        margin-left: 0;
    }
    ul.food_category li {
        width: 100%;
        font-size: 13px;
        margin: 4px 0;
        font-weight: 500;
    }
    .p-fixed{position: fixed!important;}
    ul.food_category li b {
        width: 50px;
        height: 50px;
    }
    .food_category .product-box {
        display: flex;
        align-items: center;
    }
    .food_category .product-box .product-img {
        width: 30%;
        height: 70px;
        overflow: hidden;
    }
    .food_category .product-box .product-details {
        padding: 8px 7px!important;
        width: 70%;
        text-align: left;
        margin-left: 5px;
    }
    .food_category .product-box .product-details h4 {
        font-size: 14px!important;
    }
    .food_category .product-price {
        font-size: 16px;
        margin-bottom: 0!important;
    }
    .minus_btn, .plus_btn {
        height: 18px;
        width:20%;
    }
    .qty_input{
        height: 18px;
        width: 25%;
        border: 1px solid #bfbfbf;
        border-left: 0;
        border-right: 0;
    }
    .page-wrapper .page-body-wrapper .card {
        margin-bottom: 5px;
    }
    
    .total_amt {
        font-size: 30px;
    }
    .rupees_in_word{
        font-size: 14px!important;
        line-height: 13px!important;
        display: block;
    }
    .rs-pl-10{
        padding-left: 10px!important;
    }
    .rs-pr-10{
        padding-right: 10px!important;
    }
    span.badge.ttl_qty{
        position: relative;
        top: -9px!important;
        margin-left: 0!important;
        font-size: 16px!important;
    }
    .btn.cnfrm_order {
        padding: 6px 6px;
        font-size: 14px!important;
    }
    a.view_all_order {
        font-size: 16px;
    }
    a.view_all_order img {
        height: 25px;
        margin-right: 8px;
    }
    .correct_align_images {
        height: auto;
    }
    span.alert_span{
        position: absolute;
        bottom: 55px;
        left: 50%;
        transform: translate(-50%, 0);
        background: #46a81d;
        border: 1px solid #1a5203;
        color: #fff;
        border-radius: 4px;
        padding: 10px;
        display: block;
        width: 80%;
    }
    span.alert_span:before {
        content: "";
        border: 16px solid #46a81d;
        position: absolute;
        bottom: -3px;
        left: 50%;
        transform: translate(-50%, 0) rotate(45deg);
        z-index: -1;
    }
    .rs-mt-60{
        margin-top: 60px!important;
    }
    .user-profile .hovercard .user-image {
        margin-top: 30px;
    }
    header {
        left: -100%;
        width: 80%;
        margin: 0;
        height: 100%;
        overflow: hidden;
    }
    .leftOut {
        left: 0;
    }
    .bg-overlay.active {
        display: none;
    }
    .page-wrapper.compact-wrapper .page-header .header-wrapper .logo-wrapper, .page-wrapper.compact-sidebar .page-header .header-wrapper .logo-wrapper {
        display: block;
    }
    .page-wrapper .page-header .header-logo-wrapper .logo-wrapper img {
        margin-top: 0;
        height: auto!important;
    }
    .page-wrapper .page-header .header-wrapper {
        padding: 10px 10px !important;
    }
    .head_caption img {
        height: 20px;
        margin-right: 7px;
    }
    .head_cap {
        margin: 0 -26px 15px;
        padding: 6px 30px 6px;
    }
    .span_avail {
        display: block;
        text-align: center;
        margin-bottom: 10px;
        font-size: 16px;
    }
    .rs-d-inline{display: inline!important;}
    .page-wrapper.compact-wrapper .page-body-wrapper .page-body {
        margin-top: 63px;
    }
    .selectgroup-button {
        border: 1px solid #616161;
    }
    .page-body-wrapper {
        margin-left: 0;
    }
    .punch_details {
        top: 15px;
        left: 20px;
    }
    .punch_details h4 {
    font-size: 16px;
    margin-bottom: 5px;
}
    .punch_details ul {
        font-size: 12px;
    }
    .punch_details ul li {
    line-height: 13px;
    margin-bottom: 5px!important;
}
    .viewPunchBtn {
        font-size: 12px;
        margin-top: 0px!important;
    }
    .noticeDv p {
        font-size: 14px;
        line-height: 15px;
    }
    .noticeDv {
        align-items: start;
        padding: 10px 10px;
    }
    .noticeDv h5>span {
        font-size: 12px;
    }
    ul.product_chart li {
        width: 31%;
        margin: 4px 2px;
        border-radius: 0;
    }
    ul.product_chart a img {
        height: 30px;
        padding: 0px 20px;
        margin-bottom: 11px;
    }
    ul.product_chart a p {
        line-height: 16px;
    }
    .viewAllSml {
        font-size: 12px;
    }
    ul.product_chart {
        margin-bottom: 15px;
    }
    .helloUser {
        font-size: 16px;
        line-height: 16px;
    }
    .helloUser span {
        font-size: 12px;
        margin-top: 0;
    }
    header ul.menu li a svg, header ul.menu li a img {
        height: 25px;
        fill: #000;
        margin-right: 10px;
        display: inline-block;
    }
    header ul.menu li a {
        padding: 12px 20px;
        font-size: 14px;
        text-align: left;
        line-height: 12px;
    }
    header ul.menu {
        height: 430px;
    }
        .rs_table *{
    display: block;
   }
   .rs_table .inner_tag {
    background: #ebebeb!important;
    padding: 7px 15px!important;
    margin: 0;
    border-bottom: 1px solid #ddd;
    font-weight: 500;font-size: 15px;
}
.tdValue {
    text-align: right;
    font-weight: bold;
    flex: 1;
}
.visible-xs-inline {
    display: inline-block!important;
}
.rs-border-radius-0{
    border-radius: 0;
}
.rs_table td {
    padding: 0.3rem 0.6rem;
    background: #fff;    display: flex;
}
.rs-transparent-card{
    background: transparent;
    box-shadow: none;
}
}
    